首页新闻找找看学习计划
当前位置:博问标签/netstandard/未解决/ 已解决
1
回答数

待解决问题 20 如何创建 netstandard 2.0 的项目?

开发工具: VS 2017 15.6/15.7 现象: 在创建 NETSTANDARD 项目时,没有选择 dotnet 版本的项(如 net framework 4.6.1、net core 2.0
1
回答数

待解决问题 5 .net 4.6.1 版本的 mvc 后台 为什么老是报这个

【异常级别】:ERROR <BR>【异 常 类】:logerror [(null)] <BR>【附加信息】:<br/>具体信息: 2018.04.14 21:47:37 .客户信息: Ip:::1 浏